body {
	margin: 0px;
	background-color: #C6CFCE;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: justify;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.fecha {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
p.centradas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-align: center;
	margin-right: 40px;
	margin-left: 40px;
	margin-top: 0px;
	margin-bottom: 0px;
}
p.negritascentradas {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #626A65;
	text-align: center;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
p.blanquitas {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-align: justify;
	margin-right: 30px;
	margin-left: 30px;
	margin-top: 1px;
	margin-bottom: 1px;
	font-weight: bold;
}
p.clientes {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-align: left;
	line-height: 20px;
	margin-top: 10px;
	margin-right: 50px;
	margin-bottom: 30px;
	margin-left: 50px;
}
p.listado {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-align: left;
	margin-top: 2px;
	margin-right: 10px;
	margin-bottom: 2px;
	margin-left: 10px;
}
p.cuadro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: left;
	margin: 5px;
}
p.receta {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: justify;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;
}
p.boletin {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: justify;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
p.base {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0099CC;
	text-align: justify;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 40px;
	margin-bottom: 0px;
	margin-left: 40px;
}
p.pielinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999999;
	text-align: center;
	text-decoration: none;
	margin: 10px;
}
p.piedireccion {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-align: center;
	margin: 0px;
}
h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #006666;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #626A65;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
}
h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	color: #626A65;
	font-weight: normal;
	text-align: left;
	margin: 5px;
}
h5 {
	font-family: Georgia, Times, serif;
	font-size: 17px;
	color: #626A65;
	font-weight: normal;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
h6 {
	font-family: Georgia, Times, serif;
	font-size: 17px;
	color: #626A65;
	font-weight: normal;
	text-align: left;
	margin-top: 0px;
	margin-right: 20px;
	margin-bottom: 0px;
	margin-left: 20px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #626A65;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #3E4240;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #003366;
	text-decoration: underline;
}
